#brain-report a {
  color: #30a9ff;
}

#brain-report h1 {
  color: #fc9200;
  margin-bottom: 20px;
}

#brain-report h3 {
  margin-bottom: 10px;
}

#brain-report hr {
  border-color: #747474;
}

#brain-report .badge {
  background-color: #fc9200;
}

#brain-report .media {
  margin-bottom: 15px;
}

#brain-report .media-heading {
  font-weight: bold;
}

#brain-report .orange-text {
  color: #fc9200;
}

#brain-report .audio-player {
  border: 1px solid #cccccc;
  display: inline-block;
}

#brain-report .video-player {
  display: block;
  position: relative;
  max-width: 112%;
}

#brain-report .video-player .video-player-inner {
  padding-top: 56.25%;
}

#brain-report .audio-player img {
  display: block;
  margin: 0 auto;
}

#brain-report .audio-player audio {
  display: block;
  margin: 0 auto;
}

#brain-report .field--name--field-masthead-image {
  margin: 0 -15px 1px -15px;
}

#brain-report .field--name--field-masthead-image img {
  margin: 0 auto;
}

#brain-report .field--name--field-menu-bar {
  margin: 0 -15px 20px -15px;
  border-top: 10px solid #fc9200;
}

#brain-report .field--name--field-menu-bar ul li a {
  color: #fc9200;
  text-transform: uppercase;
  border: 0;
  border-radius: 0;
}

#brain-report .field--name--field-menu-bar ul li.active a,
#brain-report .field--name--field-menu-bar ul li a:hover {
  background: #fc9200;
  color: #ffffff;
}

#brain-report .field--name--field-brain-news h3 {
  text-transform: uppercase;
}

#brain-report .field--name--field-brain-news .media-body p {
  margin-bottom: 5px;
}

#brain-report .field--name--field-brain-news .media-body .glyphicon:before {
  font-size: smaller;
  vertical-align: text-bottom;
}

#brain-report .field--name--field-tweets h3 {
  text-transform: uppercase;
}

@media (max-width: 767px) {
	
 /* #brain-report .field--name--field-masthead-image .img-responsive {
    height: 50px;
    max-width: 767px;
  }*/
	
	
	#wowslider-container1 .ws-title {
    bottom: 0;
    font-size: 0.5rem;
  }
	
  #brain-report .media-left {
    display: block;
    padding-bottom: 10px;
  }

  #brain-report .media-right {
    display: block;
    padding-top: 10px;
  }

  #brain-report .media.row .media-left,
  #brain-report .media.row .media-right {
    padding-right: 0;
    padding-left: 0;
    text-align: center;
  }
}

@media (min-width: 768px) {
  #brain-report .media.row .media-left {
    margin-left: -15px;
  }

  #brain-report .media.row .media-right {
    margin-right: -15px;
  }
}
